> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post update pepCheckStatus



## OpenAPI

````yaml Customer post /update/{customerId}/pepCheckStatus/{status}
openapi: 3.0.0
info:
  title: Customer
  description: customer
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/customer
security:
  - default: []
paths:
  /update/{customerId}/pepCheckStatus/{status}:
    post:
      tags:
        - Customer
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: customerId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: array
            items:
              $ref: '#/components/schemas/PepCheckStatus'
        - name: status
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              type: object
              properties:
                remark:
                  type: string
        required: false
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  schemas:
    PepCheckStatus:
      type: string
      enum:
        - NOT_START
        - WAITING_VERIFICATION
        - SEND_TO_REVISION
        - VERIFIED
        - SUSPENDED
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````